# Retrieve a Device Transaction Log **GET /transaction_log** ## Servers - https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D: https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D () ## Authentication methods - Oauth2 ## Parameters ### Query parameters - **fields** (string) filter and/or select response fields. Use `fields=(="")` to filter by any available field. Multiple filters can be combined with a comma. Example: `fields=username(="demo_user"),profile_id(="12345")`. Filterable fields: `username`, `date`, `action`, `description`, `last_updated`, `server_id`, `profile_id` - **limit** (number) maximum number of results to return - **offset** (number) skip that many records before beginning to return ## Responses ### 200 OK #### Body: application/json (object) - **date** (string) - **description** (string) - **last_updated** (string) - **username** (string) [Powered by Bump.sh](https://bump.sh)